<div data-on-key-down="closeHelp()" data-keys="[27]" data-ng-controller="controllerHelp">
    <h3 style="position:relative; left:20px; width:15em">{{getALString("HelpDialog_Heading")}}</h3>
    <div class="well" style="width:auto" >
        <table style="width:100%">
            <tr><td style="width:30%" align="right"><b>F1</b></td><td>{{getALString("HelpDialog_F1")}}</td></tr>
            <tr><td style="width:30%" align="right"><b>Ctrl-s</b></td><td>{{getALString("HelpDialog_Ctrl_s")}}</td></tr>
            <tr><td style="width:30%" align="right"><b>F9</b></td><td>{{getALString("HelpDialog_F9")}}</td></tr>
            <!--tr><td style="width:30%" align="right"><b>F10</b></td><td>{{getALString("HelpDialog_F10")}}</td></tr>
            <tr><td style="width:30%" align="right"><b>Shift F10</b></td><td>{{getALString("HelpDialog_Shift_F10")}}</td></tr-->
            <tr><td style="width:30%" align="right"><b>F12</b></td><td>{{getALString("HelpDialog_F12")}}</td></tr>
            <tr><td style="width:30%" align="right"><b>Enter/TAB</b></td><td>{{getALString("HelpDialog_Enter_Tab")}}</td></tr>
            <tr><td style="width:30%" align="right"><b>Shift TAB</b></td><td>{{getALString("HelpDialog_Shift_tab")}}</td></tr>
            <tr><td style="width:30%" align="right"><b>ESC</b></td><td>{{getALString("HelpDialog_Esc")}}</td></tr>
            <tr><td style="width:30%" align="right"><b>Double-click</b></td><td>{{getALString("HelpDialog_Double_click")}}</td></tr>
        </table>
    </div>
    <center><button data-ng-click="closeHelp()">{{getALString("HelpDialog_back_button")}}</button></center>
    &nbsp;<br>
</div>
